Downgrade CLI: npm uninstall -g quasar-cli; npm install -g quasar-cli@0.6.5. You can always do this. Don’t worry about not being able to downgrade later on the road.